/*

	# Company: SEO Auckland

	# CSS Author: Nick Maller (www.defythypixel.com)

	# File: layout.css

*/

/* 

	** Layout :: Core

*/

.layout

{

	width: 988px;

	margin: 0 auto;

	padding: 0;

	font-size: 0.75em;

}



.header

{

	float: left;

	width: 100%;

	clear: both;

}



.page-heading

{

	float: left;

	clear: both;

	width: 100%;

	height: 142px;

}



.program-strip

{

	position: relative;

	clear: both;

	height: 22px;

}

	.program-strip ul

	{

		position: absolute;

		right: 0;

		bottom: -4px;

		

		width: 433px;

		padding: 0;

	}

	.program-strip ul li

	{

		float: left;

		margin: 0;

		padding: 0 18px 0 0;

		

		background: none;

	}

	.program-strip ul li.last-item

	{

		padding: 0;

	}



.screen

{

	float: left;

	width: 100%;

	clear: both;

	padding: 28px 0 40px;

	

	background: #fff;

	

	font-size: 1em;

}



.feature-panel

{

	float: left;

	width: 190px;

	padding-bottom: 115px;

	

	background: url(../images/feature-panel-bg.gif) no-repeat 100% 100%;

}

	.feature-panel .fele

	{

		background: url(../images/feature-panel-fele.gif) no-repeat 100% 0%;

	}



.content

{

	float: left;

	width: 516px;

	min-height: 435px;

	padding: 0 10px;

}



.section-panel

{

	float: left;

	width: 262px;

	

	background: url(../images/section-panel-bg.gif) no-repeat 0% 100%;

}

	.section-panel .inner

	{

		padding-left: 45px;

		background: url(../images/section-panel-fele.gif) no-repeat;

	}

	.section-panel .group

	{

		padding: 0 0 10px;

	}



.footer

{

	clear: both;

	padding: 0;

	

	background: #f5f5f5 url(../images/footer-bg.gif) repeat-x;

	

	color: #919191;

	font-size: 70%;

}

	.footer .group

	{

		width: 988px;

		margin: 0 auto;

		padding: 25px 0 35px;

	}







/* 

	** Layout :: Structure Specifics

*/

.header img

{

	float: left;

	margin: 28px 0 31px 13px;

}



.page-heading h1

{

	padding: 77px 0 0 4px;

	

	color: #c6c6c6;

	font-weight: normal;

}



.content h2

{

	padding-bottom: 4px;

}



.footer .panel

{

	float: left;

	width: 213px;

}

.footer .subscribe

{

	width: 277px;

}

.footer .last-panel

{

	float: right;

	width: 264px;

	

	text-align: right;

}



.footer .group li

{

	line-height: 1em;

	padding-bottom: 2px;

}

.footer h2

{

	padding: 0 0 6px;

	

	text-transform: uppercase;

	letter-spacing: -1px;

}

.footer .end

{

	clear: both;

	padding: 6px 0 0;

}

.footer p

{

	line-height: 1.1em;

}

.footer p.right

{

	width: 360px;

	

	text-align: right;

}



.footer fieldset

{

	padding-bottom: 6px;

}

.footer label

{

	width: 63px;

	padding-top: 3px;

}

.footer input.txt

{

	float: left;

	width: 159px;

	height: 21px;

	padding: 2px;

	

	background: url(../images/subscribe-input-bg.gif) no-repeat;

	border: 0;

	

	color: #7e7e7e;

}



.footer .broughttoyouby

{

	height: 40px;

	margin-bottom: 10px;

	padding: 0;

	

	background: url(../images/footer-rembrought.gif) no-repeat 100% 100%;

}



.footer a:link,

.footer a:visited

{

	color: #9ea0a3;

	text-decoration: none;

}

.footer a:hover

{

	color: #58595b;

	text-decoration: underline;

}







/* 

	** Layout :: Template

*/

#homepage

{

	background: url(../images/body-homepage-bg.gif) repeat-x;

}

#homepage .feature-strip

{

	position: relative;

	

	height: 281px;

	clear: both;

	

	background: url(../images/feature-strip-bg.jpg) no-repeat 0% 100%;

}

	#homepage .feature-strip .feature-image

	{

		position: absolute;

		left: -14px;

		top: 19px;

		

		float: left;

	}

	#homepage .feature-strip .feature-text

	{

		float: right;

		width: 507px;

		

		margin-right: 6px;

		padding-top: 6px;

	}

	#homepage .feature-strip .feature-text div

	{

		height: 91px;

		

		background: url(../images/feature-text-default.jpg) no-repeat;

	}

	#homepage .feature-strip .programs

	{

		float: right;

		width: 507px;

		padding-top: 14px;

	}

		#homepage .feature-strip .programs li

		{

			float: left;

			padding: 0 19px 0 0;

			

			background: none;

		}

		#homepage .feature-strip .programs li.last-item

		{

			padding: 0;

		}

#homepage .primary

{

	float: left;

	width: 427px;

	padding-top: 190px;

	padding-left: 6px;

}

#homepage .secondary

{

	float: left;

	width: 272px;

	padding-left: 45px;

}

#homepage .tertiary

{

	float: left;

	width: 205px;

	padding-left: 33px;

}





/* 

	** Layout :: Themes

*/

.sec-soprograms .page-heading

{

	background: url(../images/section-headings/soprograms.jpg) no-repeat 0% 100%;

}

.sec-portfolio .page-heading

{

	background: url(../images/section-headings/portfolio.jpg) no-repeat 0% 100%;

}

.sec-aboutus .page-heading

{

	background: url(../images/section-headings/aboutus.jpg) no-repeat 0% 100%;

}

.sec-contactus .page-heading

{

	background: url(../images/section-headings/contactus.jpg) no-repeat 0% 100%;

}

